@charset "UTF-8";
.selecter a {
	display: block;
	font-size: 13px;
	background: #fff;
	color: #A57F00;
	border: solid 1px #A57F00;
	width: 100%;
	padding: 10px;
	text-align: center;
}
.selecter a:hover {
	background: #A57F00;
	color: #fff;
}
.bar {
	background: #A57F00;
	color: #fff;
	text-align: center;
	border-radius: 15px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
}
.bb-data {
	border-bottom: solid 1px #A57F00;
}
.h250 {height: 250px;}
.h90 {height: 90px;}
.b-beige3 {
	border: solid #F6F2E5 8px;
}

.box-ph {
	height: 190px;
}

.bg-contents {
	position: absolute;
	width: 100%;
	height: 360px;
	top: 0;
	left: 0;
	background: #90B1C4;
	z-index: -1;
}
.item-icon {
	width: 90px;
	height: 90px;
}
.works-ph {
	height: 200px;
}

.swiper {
	position: relative;
	overflow: hidden;
}
.slide-media {
	width: 100%;
	height: 500px;
}
.thumb-media {
	width: 24%;
	height: 80px;
}
.thumb-media:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0;
    background: #000;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0;
    background: #000;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.4rem;
    color: #fff;
}


table {width: 100%;}
.maru {
	border: solid 1px #A57F00;
    border-radius: 20px;
    color: #A57F00;
    padding: 3px 15px;
    font-size: 1rem;
}
.access-map {
	width: 100%;
	height: 400px;
}
.locat-ph {
	height: 180px;
}
.text-a {
	color: #A57F00;
	text-decoration: underline;
}

.line {
	position: relative;
	height: 1.5em;
}
.line::before {
	content: "";
	display: block;
	width: 95%;
	position: absolute;
	margin-top: 0.8em;
	border-top: 2px dotted silver;
}
.line .name {
	position: absolute;
	padding-right: 1ex;
	background-color: white;
}
.line .page {
	right: 0;
	position: absolute;
	padding-left: 1ex;
	background-color: white;
}


.pager__item {
	display: inline-block;
	color: #fff;
	background-color: #cdcdcd;
	border: 1px solid transparent;
	border-color: var(--pager);
	padding: 0.5rem;
	margin: 0.75rem 0.2rem;
	min-width: 2rem;
	text-align: center;
  }
  .pager__item:hover {
	  color: #fff;
	  background-color: #333;
	  border-color: 333;
	}
  .pager__item-current {
	color: var(--pager);
	background-color: #fff;
  }
  .pager__dots {
	border: 1px solid transparent;
	padding: 0.5rem;
	margin: 0.75rem 0.2rem;
	text-align: center;
  }

@media (max-width: 768px) {
  .category__item:nth-child(4) {
    border-left: none;
  }
}



/*PCのみ*/
@media (min-width: 768px) {



}

@media (max-width: 768px) {

.item-icon {
	width: 80px;
	height: 80px;
}
.slide-media {
	width: 100%;
	height: 250px;
}
.maru {
	display: inline-block;
	margin: 5px 0;
}

}



